package ru.yandex.webmaster3.core.semantic.semantic_document_parser.ogp.exception;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.ogp.data.OGPData;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 2/29/12
 * Time: 1:59 AM
 */
public class NoPrefixException extends OGPException {
    @Override
    public String getKey() {
        return "ogp_name_prefix";
    }

    public NoPrefixException(final String message, final OGPData card, final boolean critical) {
        super(message, card, critical);
    }
}
